{% extends "dashboard/adminlayout.jinja" %}
{% set active_page = "songlist" %}
{% block body %}
<h2>Requested Songs</h2>
      <div class="table-responsive">
        <table class="table table-striped table-sm">
          <thead>
            <tr>
              <th>Title</th>
              <th>Artist</th>
            </tr>
          </thead>
          <tbody>
            {% for response in song_list %}
              <tr>
                <td> {{ response.0 }} </td>
                <td> {{ response.1 }} </td>
              </tr>
            {% endfor %} 
          </tbody>
        </table>
      </div>
      {% endblock %}